Subject: Binutils Compile error

From: chakrapani krishnamoorthy <[email-masked]>
Date: Fri, 5 May 2000 02:22:18 -0700 (PDT)

Hi,
  
    I downloaded binutils-2.9.5.0.37.
When I compiled it(using the command "make")I got
the following  errors

/y1wrap: -d: command not found

make[2]: *** [arparse.c] Error 1
make[2]: Leaving directory ......
make[1]: *** [install-recursive] Error 1
make[1]: leaving directory ......
make: *** [install-binutils] Error 2

I was just following the instructions given in
the Intel SA-1100 evaluation platfrom  web site.
I tried several times, but the error repeated.
  
 can anybody please help me out from this
problem.

regards krishna

__________________________________________________
Do You Yahoo!?
Send instant messages & get email alerts with Yahoo! Messenger.
http://im.yahoo.com/

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]